/* definitions */
$data-list:
	"":"Spezialabstand",
	"b-spacer-xs":"XS (20px)",
	"b-spacer-s":"Small (40px)",
	"b-spacer-m":"Medium (80px)",
	"b-spacer-l":"Large (100px)",
	"b-spacer-xl":"XL (120px)",
	"b-spacer-xxl":"XXL (160px)",
	"b-spacer-jumbo":"Jumbo (200px)",
	"b-spacer-flex":"Push"
;
$data-email-list = $data-list;



/*.b-spacer {
	@Mobile {
		display: none;
	}
}*/

.b-spacer-xxs { margin-bottom: 7px; }
.b-spacer-xs { margin-bottom: 20px; }
.b-spacer-s { margin-bottom: 40px; }
.b-spacer-m { margin-bottom: 80px; }
.b-spacer-l { margin-bottom: 100px; }
.b-spacer-xl { margin-bottom: 120px; }
.b-spacer-xxl { margin-bottom: 160px; }
.b-spacer-jumbo { margin-bottom: 200px; }
.b-spacer-flex { flex: 1 0 auto; }